» Ubuntu » 套件

Error

two or more packages specified (centerim-utf8 natty)